
@media screen and (min-width: 1700px) {
    .main.sidenav-toggled .top-nav {
        left: 123px;
        width: calc(100% - 123px);
    }
    .main.sidenav-toggled .aside {
        width: 123px;
    }
    .main.sidenav-toggled .aside .aside-accordion{
        padding-right: 30px;
        padding-top: 40px;
    }
    .main.sidenav-toggled .aside .aside-accordion .non-accordion-item a svg{
        width: 30px;
    }
    .main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 30px;
    }
}

@media only screen and (max-width: 1699.98px) and (min-width: 1500px) {

    /* Buttons Css Start */
    .cdn-btn{
        min-width: 130px;
    }
    .cdn-btn-sm{
        padding: 7px 16px;
        height: 38px;
    }
    .cdn-btn-md{
        padding: 9px 16px;
        height: 42px;
    }
    .cdn-btn-lg{
        padding: 13px 16px;
        height: 52px;
    }
    .icon-btn .icon{
        width: 20px;
        height: 20px;
    }
    .icon-btn-sm{
        padding: 7px 20px 7px 16px;
    }
    .icon-btn-md{
        padding: 9px 20px 9px 16px;
    }
    .icon-btn-lg{
        padding: 12px 14px 12px 14px;
    }
    .cdn-btn-outline{
        min-width: 130px;
    }
    /* Buttons Css End */

    /* Input label & Fields Start */
    .field-sm{
        padding: 6px 12px;
        height: 38px;
    }
    .field-md{
        padding: 8px 12px;
        height: 42px;
    }
    .field-lg{
        padding: 10px 12px;
        height: 46px;
    }
    .field-xl{
        padding: 13px 12px;
        height: 52px;
    }
    select.cdn-field {
        background-size: 14px 14px;
    }
    .icon-pass-shown,
    .icon-pass-hidden{
        width: 18px;
    }

    .main {
        padding-left: 340px;
    }

    /* Left Sidebar Start*/
    .aside {
        width: 340px;
        padding: 0 0 20px 25px;
    }
    .aside::after{
        top: 88px;
    }
    .aside .sidebar-toggler{
        top: 33px;
        right: -11px;
        height: 24px;
        width: 24px;
    }
    .aside .logo-container{
        padding: 22px 25px 21px 0;
    }
    .aside .logo-container .logo .icon{
        width: 45px;
        height: 45px;
    }
    .aside .logo-container .logo .text{
        font-size: var(--fs-24);
    }
    .aside .aside-accordion{
        row-gap: 10px;
        height: calc(100% - 88px);
        padding-top: 30px;
    }
    .aside .aside-accordion .non-accordion-item a{
        font-size: var(--fs-16);
        padding: 14px 16px;
        border-radius: 10px;
    }
    .aside .aside-accordion .non-accordion-item a svg{
        width: 20px;
    }
    .aside .aside-accordion .accordion-item {
        border-radius: 10px;
    }
    .aside .aside-accordion .accordion-item .accordion-button{
        font-size: var(--fs-16);
        padding: 14px 10px;
    }
    .aside .aside-accordion .accordion-item .accordion-button::after{
        width: 1.125rem;
        height: 1.125rem;
    }
    .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 20px;
    }
    .aside .aside-accordion .accordion-item ul{
        padding: 15px 30px 10px;
    }
    .aside .aside-accordion .accordion-item ul li a{
        font-size: var(--fs-16);
        padding: 12px 16px;
        border-radius: 10px;
    }
    /* Left Sidebar End */

    /* Left Sidebar Toggled */
    .main.sidenav-toggled .top-nav {
        left: 110px;
        width: calc(100% - 110px);
    }
    .main.sidenav-toggled{
        padding-left: 110px;
    }
    .main.sidenav-toggled .aside {
        width: 110px;
    }
    .main.sidenav-toggled .aside .aside-accordion .non-accordion-item a svg{
        width: 27px;
    }
    .main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 27px;
    }
    /* Left Sidebar Toggled */

    /* Topbar Start*/
    .top-nav {
        left: 340px;
        width: calc(100% - 340px);
        padding: 20px 30px;
    }
    .top-nav .btn-back{
        column-gap: 6px;
        font-size: var(--fs-18);
    }
    .top-nav .btn-back .icon {
        width: 26px;
        height: 26px;
    }
    .top-nav .btn-role{
        font-size: var(--fs-16);
        padding: 12px 20px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu{
        padding: 10px 0 10px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a{
        padding: 12px 16px;
    }
    .top-nav .profile-dropdown .dropdown-toggle{
        width: 45px;
        height: 45px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a .icon{
        width: 22px;
    }
    /* Topbar End*/

    /* Main Content Start */
    .main .content {
        padding: 89px 30px 25px;
    }

    /* General Breadcrumbs Start*/
    .breadcrumbs{
        padding: 18px 0;
    }
    .breadcrumbs .breadcrumbs-list li a{
        font-size: var(--fs-16);
    }
    .breadcrumbs .btn-back{
        column-gap: 5px;
        font-size: var(--fs-16);
    }
    .breadcrumbs .btn-back .icon{
        width: 18px;
        height: 18px;
    }
    /* General Breadcrumbs End*/

    .mb-60{
        margin-bottom: 50px !important;
    }

    /* Topbar Start*/
    .top-nav {
        left: 340px;
        width: calc(100% - 340px);
        padding: 20px 30px;
    }
    .top-nav .btn-back{
        column-gap: 6px;
        font-size: var(--fs-18);
    }
    .top-nav .btn-back .icon {
        width: 26px;
        height: 26px;
    }
    .top-nav .btn-role{
        font-size: var(--fs-16);
        padding: 12px 20px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu{
        padding: 10px 0 10px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a{
        padding: 12px 16px;
    }
    .top-nav .profile-dropdown .dropdown-toggle{
        width: 45px;
        height: 45px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a .icon{
        width: 22px;
    }
    /* Topbar End*/

    /* Main Content Start */
    .main .content {
        padding: 89px 30px 25px;
    }

    /* General Breadcrumbs Start*/
    .breadcrumbs{
        padding: 18px 0;
    }
    .breadcrumbs .breadcrumbs-list li a{
        font-size: var(--fs-16);
    }
    .breadcrumbs .btn-back{
        column-gap: 5px;
        font-size: var(--fs-16);
    }
    .breadcrumbs .btn-back .icon{
        width: 18px;
        height: 18px;
    }
    /* General Breadcrumbs End*/

    .mb-60{
        margin-bottom: 50px !important;
    }

    /* Login Page Start*/
    .auth-page .content .box .heading{
        font-size: var(--fs-40);
        line-height: 1.2;
    }
    .auth-page .content .box .desc{
        font-size: var(--fs-16);
        margin-bottom: 45px;
    }
    /* Login Page End*/

    /* CRM Full Card Start */
    .cdn-full-card{
        min-height: calc(100vh - 166px);
    }
    .cdn-full-card .cdn-full-card-header{
        padding: 24px 24px;
    }
    /* CRM Full Card End */

    /* Searchbar for Table Header Start */
    .search-filter{
        max-width: 330px;
    }
    .search-filter .form-control{
        padding: 13px 14px;
    }
    .search-filter .filter-dropdown{
        padding: 13px 40px 13px 15px;
        background-size: 14px 14px;
        font-size: var(--fs-14);
    }
    /* Searchbar for Table Header End */

    /* CRM Table Start */
    .cdn-table thead tr th{
        font-size: var(--fs-16);
        padding: 22px 12px;
    }
    .cdn-table thead th.sorting {
        padding: 22px 18px 22px 12px;
    }
    .cdn-table thead th.sorting:after {
        background-size: 16px 16px;
        width: 18px;
        height: 18px;
    }
    .cdn-table thead tr th:first-child,
    .cdn-table tbody tr td:first-child{
        padding-left: 30px;
    }
    .cdn-table thead tr th:last-child,
    .cdn-table tbody tr td:last-child{
        padding-right: 30px;
    }
    .cdn-table tbody tr td{
        font-size: var(--fs-16);
        padding: 22px 12px;
    }
    .cdn-table tr .checkbox-column .form-check-input {
        width: 18px;
        height: 18px;
        border: 2px solid #606060;
    }
    .cdn-table tbody tr td .actions-column .actions .item{
        font-size: var(--fs-16);
    }
    .cdn-table tbody tr td .actions-column .actions .item .icon{
        width: 16px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-toggle .icon{
        width: 36px;
        height: 36px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu{
        min-width: 180px;
        padding: 0 0 12px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header{
        padding: 12px 16px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .text{
        font-size: var(--fs-16);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .icon-close{
        width: 18px;
        height: 18px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a{
        column-gap: 12px;
        padding: 10px 16px;
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a .icon{
        width: 22px;
    }
    .dataTables_wrapper .bottom{
        padding: 25px 25px;
    }
    /* CRM Table End */

    /* CRM Update Card Start */
    .cdn-update-card{
        min-height: calc(100vh - 166px);
    }
    .cdn-update-card .cdn-update-card-header{
        padding: 28px 20px;
    }
    .cdn-update-card .cdn-update-card-header .heading{
        font-size: var(--fs-22);
    }
    .cdn-update-card .cdn-update-card-body{
        padding: 40px 30px 30px;
    }
    .cdn-update-card .cdn-update-card-body .sub-heading{
        font-size: var(--fs-22);
    }
    .cdn-update-card .cdn-update-card-footer{
        padding: 25px 30px;
    }
    /* CRM Update Card End */

    /* Common Create Popup Start */
    .create-popup{
        width: 450px;
        max-height: calc(100vh - 107px);
        top: 89px;
        right: -450px;
    }
    .create-popup.opened{
        transform: translateX(-450px);
    }
    .create-popup .popup-header{
        padding: 17px 20px;
    }
    .create-popup .popup-header .heading{
        font-size: var(--fs-20);
    }
    .create-popup .popup-header .btn-close{
        width: 1rem;
        height: 1rem;
    }
    .create-popup .popup-body{
        max-height: calc(100% - 135px);
        padding: 20px 20px 25px;
    }
    .create-popup .popup-body .sub-heading{
        font-size: var(--fs-14);
        margin-bottom: 15px;
    }
    .create-popup .popup-footer{
        padding: 20px 20px;
    }
    /* Common Create Popup End */

    /* Delete Popup Start */
    .delete-popup .modal-dialog {
        max-width: 270px;
    }
    .delete-popup .modal-content .modal-header{
        padding: 15px 15px;
    }
    .delete-popup .modal-content .modal-header .modal-title{
        font-size: var(--fs-20);
    }
    .delete-popup .modal-content .modal-body{
        padding: 20px 20px;
    }
    .delete-popup .modal-content .modal-body .desc{
        font-size: var(--fs-16);
    }
    .delete-popup .modal-content .modal-footer .btn-cancel,
    .delete-popup .modal-content .modal-footer .btn-yes{
        height: 50px;
        font-size: var(--fs-16);
    }
    /* Delete Popup End */

    .permission-checkbox input[type="checkbox"] {
        width: 1.25em;
        height: 1.25em;
    }

    /* Toasts Start */
    .toast.toast-sm{
        max-width: 450px;
    }
    .toast.toast-md{
        max-width: 700px;
    }
    .toast.toast-lg{
        max-width: 870px;
    }

    .toast .close{
        width: 40px;
        height: 40px;
    }
    .toast .close svg{
        width: 14px;
        height: 14px;
    }
    .toast .title {
        margin-top: 2px;
    }
    /* Toasts End */

    /* Dashboard Start */
    .dashboard-widgets .widget{
        padding: 10px 15px;
        column-gap: 10px;
    }
    .dashboard-widgets .widget .total{
        row-gap: 30px;
    }
    .dashboard-widgets .widget .total .number{
        font-size: var(--fs-42);
    }
    .dashboard-widgets .widget .total .text{
        font-size: var(--fs-16);
    }
    .dashboard-widgets .widget .pattern-img{
        width: 110px;
    }
    /* Dashboard End */

    /* Main Content End */
}
@media only screen and (max-width: 1499.98px) and (min-width: 1200px) {

    /* Common Spacing Start */
    .mb-30{
        margin-bottom: 20px !important;
    }
    .mb-35{
        margin-bottom: 25px !important;
    }
    .mb-60{
        margin-bottom: 40px !important;
    }
    .mb-90{
        margin-bottom: 60px !important;
    }
    .pt-30{
        padding-top: 20px;
    }
    .gap-y-24{
        row-gap: 20px;
    }
    .gap-x-30{
        column-gap: 15px;
    }
    .gap-x-20{
        column-gap: 10px;
    }
    label.error{
        font-size: var(--fs-14);
    }
    /* Common Spacing End */

    /* Buttons Css Start */
    .cdn-btn{
        min-width: 120px;
        font-size: var(--fs-14);
    }
    .cdn-btn-sm{
        padding: 5px 16px;
        height: 36px;
    }
    .cdn-btn-md{
        padding: 7px 16px;
        height: 40px;
    }
    .cdn-btn-lg{
        padding: 12px 16px;
        height: 48px;
    }
    .icon-btn .icon{
        width: 20px;
        height: 20px;
    }
    .icon-btn-sm{
        padding: 4px 20px 4px 16px;
    }
    .icon-btn-md{
        padding: 6px 20px 6px 16px;
    }
    .icon-btn-lg{
        padding: 12px 14px 12px 10px;
    }
    .cdn-btn-outline{
        min-width: 120px;
        font-size: var(--fs-14);
    }
    /* Buttons Css End */

    /* Input label & Fields Start */
    .cdn-label{
        font-size: var(--fs-14);
    }
    .cdn-field{
        font-size: var(--fs-14);
    }
    .field-sm{
        padding: 5px 12px;
        height: 36px;
    }
    .field-md{
        padding: 7px 12px;
        height: 40px;
    }
    .field-lg{
        padding: 9px 12px;
        height: 44px;
    }
    .field-xl{
        padding: 12px 12px;
        height: 48px;
    }
    select.cdn-field {
        background-size: 12px 12px;
    }
    .icon-pass-shown,
    .icon-pass-hidden{
        width: 15px;
    }

    /* Login Page Start*/
    .auth-page .content .box .heading{
        font-size: var(--fs-36);
        line-height: 1.2;
    }
    .auth-page .content .box .desc{
        font-size: var(--fs-14);
        margin-bottom: 40px;
    }
    /* Login Page End*/

    /* Left Sidebar Start*/
    .main {
        padding-left: 300px;
    }
    .aside {
        width: 300px;
        padding: 0 0 20px 20px;
        border-radius: 0 25px 25px 0;
    }
    .aside::after{
        top: 81px;
    }
    .aside .sidebar-toggler{
        top: 31px;
        right: -9px;
        height: 20px;
        width: 20px;
    }
    .aside .logo-container{
        padding: 21px 20px 20px 0;
    }
    .aside .logo-container .logo .icon{
        width: 40px;
        height: 40px;
    }
    .aside .logo-container .logo .text{
        font-size: var(--fs-22);
    }
    .aside .aside-accordion{
        row-gap: 8px;
        height: calc(100% - 81px);
        padding-top: 30px;
        padding-right: 20px;
    }
    .aside .aside-accordion .non-accordion-item a{
        font-size: var(--fs-14);
        column-gap: 12px;
        padding: 14px 16px;
        border-radius: 8px;
    }
    .aside .aside-accordion .non-accordion-item a svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item {
        border-radius: 8px;
    }
    .aside .aside-accordion .accordion-item .accordion-button{
        font-size: var(--fs-14);
        column-gap: 12px;
        padding: 13px 10px;
    }
    .aside .aside-accordion .accordion-item .accordion-button::after{
        width: 1rem;
        height: 1rem;
        background-size: 1rem;
    }
    .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item ul{
        padding: 10px 30px 10px;
    }
    .aside .aside-accordion .accordion-item ul li a{
        font-size: var(--fs-14);
        padding: 12px 16px;
        border-radius: 8px;
    }
    /* Left Sidebar End */

    /* Left Sidebar Toggled */
    .main.sidenav-toggled .top-nav {
        left: 99px;
        width: calc(100% - 99px);
    }
    .main.sidenav-toggled{
        padding-left: 99px;
    }
    .main.sidenav-toggled .aside {
        width: 99px;
    }
    .main.sidenav-toggled .aside .aside-accordion .non-accordion-item a svg{
        width: 24px;
    }
    .main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 24px;
    }
    /* Left Sidebar Toggled */

    /* Topbar Start*/
    .top-nav {
        left: 300px;
        width: calc(100% - 300px);
        padding: 20px 30px;
    }
    .top-nav .btn-back{
        column-gap: 5px;
        font-size: var(--fs-16);
    }
    .top-nav .btn-back .icon {
        width: 22px;
        height: 22px;
    }
    .top-nav .btn-role{
        font-size: var(--fs-14);
        padding: 10px 20px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu{
        padding: 10px 0 10px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a{
        font-size: var(--fs-14);
        column-gap: 10px;
        padding: 8px 16px;
    }
    .top-nav .profile-dropdown .dropdown-toggle{
        width: 40px;
        height: 40px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a .icon{
        width: 18px;
    }
    /* Topbar End*/

    /* Main Content Start */
    .main .content {
        padding: 82px 25px 20px;
    }

    /* General Breadcrumbs Start*/
    .breadcrumbs{
        padding: 15px 0;
    }
    .breadcrumbs .breadcrumbs-list li a{
        font-size: var(--fs-14);
    }
    .breadcrumbs .btn-back{
        font-size: var(--fs-14);
    }
    .breadcrumbs .btn-back .icon{
        width: 18px;
        height: 18px;
    }
    /* General Breadcrumbs End*/

    /* CRM Full Card Start */
    .cdn-full-card{
        min-height: calc(100vh - 148px);
    }
    .cdn-full-card .cdn-full-card-header{
        padding: 20px 20px;
    }
    /* CRM Full Card End */

    /* CRM Update Card Start */
    .cdn-update-card{
        min-height: calc(100vh - 148px);
    }
    .cdn-update-card .cdn-update-card-header{
        padding: 20px 20px;
    }
    .cdn-update-card .cdn-update-card-header .heading{
        font-size: var(--fs-20);
    }
    .cdn-update-card .cdn-update-card-body{
        padding: 30px 30px 30px;
    }
    .cdn-update-card .cdn-update-card-body .sub-heading{
        font-size: var(--fs-18);
    }
    .cdn-update-card .cdn-update-card-footer{
        padding: 20px 25px;
    }
    /* CRM Update Card End */

    /* Table Card Inside Tab Start */
    .table-inside-tab-card .table-inside-tab-card-header{
        padding: 20px 25px;
    }
    /* Table Card Inside Tab End */

    /* Actions Dropdown Start */
    .actions-dd .dropdown-toggle .icon{
        width: 14px;
    }
    .actions-dd .dropdown-menu li a {
        font-size: var(--fs-14);
    }
    /* Actions Dropdown End */

    /* Searchbar for Table Header Start */
    .search-filter{
        max-width: 300px;
    }
    .search-filter .form-control{
        font-size: var(--fs-14);
        padding: 12px 14px;
    }
    .search-filter .filter-dropdown{
        padding: 12px 35px 12px 10px;
        background-size: 12px 12px;
        background-position: right 12px center;
        font-size: var(--fs-14);
    }
    /* Searchbar for Table Header End */

    /* CRM Table Start */
    .cdn-table thead tr th{
        font-size: var(--fs-14);
        padding: 18px 10px;
    }
    .cdn-table thead th.sorting {
        padding: 18px 16px 18px 10px;
    }
    .cdn-table thead th.sorting:after {
        background-size: 14px 14px;
        width: 16px;
        height: 16px;
    }
    .cdn-table thead tr th:first-child,
    .cdn-table tbody tr td:first-child{
        padding-left: 25px;
    }
    .cdn-table thead tr th:last-child,
    .cdn-table tbody tr td:last-child{
        padding-right: 25px;
    }
    .cdn-table tbody tr td{
        font-size: var(--fs-14);
        padding: 18px 12px;
    }
    .cdn-table tr .checkbox-column .form-check-input {
        width: 16px;
        height: 16px;
        border: 1px solid #606060;
    }
    .cdn-table tbody tr td .actions-column .actions .item{
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-column .actions .item .icon{
        width: 14px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-toggle .icon{
        width: 30px;
        height: 30px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu{
        min-width: 160px;
        padding: 0 0 10px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child{
        margin-bottom: 10px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header{
        padding: 10px 16px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .text{
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .icon-close{
        width: 18px;
        height: 18px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a{
        column-gap: 10px;
        padding: 10px 16px;
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a .icon{
        width: 18px;
    }
    .dataTables_wrapper .bottom{
        padding: 20px 20px;
    }
    /* CRM Table End */

    /* Table Pagination Start */
    .dataTables_paginate .pagination li a{
        width: 28px;
        height: 28px;
        font-size: var(--fs-12);
    }
    /* Table Pagination End */

    /* Table No of Entries Text Start */
    .dataTables_wrapper .dataTables_info{
        font-size: var(--fs-12);
    }
    /* Table No of Entries Text End */

    /* Table No of Pages Dropdown Start */
    .dataTables_wrapper .dataTables_length label{
        column-gap: 8px;
        font-size: var(--fs-12);
    }
    .dataTables_wrapper .dataTables_length label select{
        font-size: var(--fs-12);
        background-position: right 10px top 6px;
        padding: 5px 35px 5px 12px;
    }
    /* Table No of Pages Dropdown End */

    /* Checkbox and Radio */
    .form-check{
        column-gap: 10px;
    }
    .form-check .form-check-input {
        width: 1.125em;
        height: 1.125em;
    }
    .form-check .form-check-label{
        font-size: var(--fs-14);
    }
    /* Input Fields End */

    /* Common Create Popup Start */
    .create-popup{
        width: 420px;
        max-height: calc(100vh - 102px);
        top: 82px;
        right: -420px;
    }
    .create-popup.opened{
        transform: translateX(-420px);
    }
    .create-popup .popup-header{
        padding: 15px 15px;
    }
    .create-popup .popup-header .heading{
        font-size: var(--fs-18);
    }
    .create-popup .popup-header .btn-close{
        width: 1rem;
        height: 1rem;
    }
    .create-popup .popup-body{
        max-height: calc(100% - 125px);
        padding: 20px 20px 20px;
    }
    .create-popup .popup-body .sub-heading{
        font-size: var(--fs-14);
        margin-bottom: 15px;
    }
    .create-popup .popup-footer{
        padding: 20px 20px;
    }
    /* Common Create Popup End */

    /* Delete Popup Start */
    .delete-popup .modal-dialog {
        max-width: 230px;
    }
    .delete-popup .modal-content{
        border-radius: 12px;
    }
    .delete-popup .modal-content .modal-header{
        padding: 12px 15px;
    }
    .delete-popup .modal-content .modal-header .modal-title{
        font-size: var(--fs-18);
    }
    .delete-popup .modal-content .modal-header .btn-close {
        width: 0.75rem;
        background-size: 0.75rem;
    }
    .delete-popup .modal-content .modal-body{
        padding: 15px 15px;
    }
    .delete-popup .modal-content .modal-body .desc{
        font-size: var(--fs-14);
    }
    .delete-popup .modal-content .modal-footer .btn-cancel,
    .delete-popup .modal-content .modal-footer .btn-yes{
        height: 50px;
        font-size: var(--fs-14);
    }
    .delete-popup .modal-content .modal-footer .btn-cancel {
        border-radius: 0 0 0 9px;
    }
    .delete-popup .modal-content .modal-footer .btn-yes {
        border-radius: 0 0 9px 0;
    }
    /* Delete Popup End */

    .permission-checkbox input[type="checkbox"] {
        width: 1.25em;
        height: 1.25em;
    }

    /* Toasts Start */
    .toast{
        padding: 15px;
    }
    .toast.toast-sm{
        max-width: 400px;
    }
    .toast.toast-md{
        max-width: 650px;
    }
    .toast.toast-lg{
        max-width: 800px;
    }

    .toast .close{
        top: 5px;
        right: 5px;
        width: 36px;
        height: 36px;
    }
    .toast .close svg{
        width: 12px;
        height: 12px;
    }
    .toast .icon-container{
        width: 28px;
        height: 28px;
        border-radius: 28px;
    }
    .toast .title{
        font-size: var(--fs-14);
        margin-top: 3px;
    }
    .toast .desc{
        margin-top: 7px;
        font-size: var(--fs-14);
    }
    /* Toasts End */

    /* Dashboard Start */
    .dashboard-widgets .widget{
        padding: 12px 15px;
        column-gap: 10px;
    }
    .dashboard-widgets .widget .total{
        row-gap: 25px;
    }
    .dashboard-widgets .widget .total .number{
        font-size: var(--fs-36);
    }
    .dashboard-widgets .widget .total .text{
        font-size: var(--fs-14);
    }
    .dashboard-widgets .widget .pattern-img{
        width: 90px;
    }

    .dashboard-folders .item .folder-icon{
        width: 35px;
        height: 35px;
        margin-bottom: 18px;
    }
    .dashboard-folders .item .folder-icon img{
        width: 20px;
    }
    .dashboard-folders .item .name{
        font-size: var(--fs-14);
        margin-bottom: 12px;
    }
    .dashboard-folders .item .files-count{
        font-size: var(--fs-18);
        margin-bottom: 18px;
    }
    .dashboard-folders .item .storage{
        font-size: var(--fs-14);
    }
    .dashboard-folders .item .view-all{
        padding-top: 10px;
    }
    .dashboard-folders .item .view-all .text{
        font-size: var(--fs-14);
    }
    .dashboard-folders .item .view-all .icon{
        width: 20px;
    }
    /* Dashboard End */

    /* Main Content End */
}
@media only screen and (max-width: 1199.98px) and (min-width: 992px) {

    label.error{
        font-size: var(--fs-14);
    }

    /* Buttons Css Start */
    .cdn-btn{
        min-width: 120px;
        font-size: var(--fs-14);
    }
    .cdn-btn-sm{
        padding: 5px 16px;
        height: 36px;
    }
    .cdn-btn-md{
        padding: 7px 16px;
        height: 40px;
    }
    .cdn-btn-lg{
        padding: 12px 16px;
        height: 48px;
    }
    .icon-btn .icon{
        width: 20px;
        height: 20px;
    }
    .icon-btn-sm{
        padding: 4px 20px 4px 16px;
    }
    .icon-btn-md{
        padding: 6px 20px 6px 16px;
    }
    .icon-btn-lg{
        padding: 12px 14px 12px 10px;
    }
    .cdn-btn-outline{
        min-width: 120px;
        font-size: var(--fs-14);
    }
    /* Buttons Css End */

    /* Input label & Fields Start */
    .cdn-label{
        font-size: var(--fs-14);
    }
    .cdn-field{
        font-size: var(--fs-14);
    }
    .field-sm{
        padding: 5px 12px;
        height: 36px;
    }
    .field-md{
        padding: 7px 12px;
        height: 40px;
    }
    .field-lg{
        padding: 9px 12px;
        height: 44px;
    }
    .field-xl{
        padding: 12px 12px;
        height: 48px;
    }
    select.cdn-field {
        background-size: 12px 12px;
    }
    .icon-pass-shown,
    .icon-pass-hidden{
        width: 15px;
    }

    /* Login Page Start*/
    .auth-page .content .box .heading{
        font-size: var(--fs-36);
        line-height: 1.2;
    }
    .auth-page .content .box .desc{
        font-size: var(--fs-14);
        margin-bottom: 40px;
    }
    /* Login Page End*/

    /* Left Sidebar Start*/
    .main {
        padding-left: 280px;
    }
    .aside {
        width: 280px;
        padding: 0 0 20px 20px;
        border-radius: 0 25px 25px 0;
    }
    .aside::after{
        top: 81px;
    }
    .aside .sidebar-toggler{
        top: 32px;
        right: -9px;
        height: 20px;
        width: 20px;
    }
    .aside .logo-container{
        padding: 23px 20px 23px 0;
    }
    .aside .logo-container .logo .icon{
        width: 35px;
        height: 35px;
    }
    .aside .logo-container .logo .text{
        font-size: var(--fs-20);
    }
    .aside .aside-accordion{
        row-gap: 8px;
        height: calc(100% - 81px);
        padding-top: 25px;
        padding-right: 20px;
    }
    .aside .aside-accordion .non-accordion-item a{
        font-size: var(--fs-14);
        column-gap: 12px;
        padding: 14px 16px;
        border-radius: 8px;
    }
    .aside .aside-accordion .non-accordion-item a svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item {
        border-radius: 8px;
    }
    .aside .aside-accordion .accordion-item .accordion-button{
        font-size: var(--fs-14);
        column-gap: 12px;
        padding: 12px 10px;
    }
    .aside .aside-accordion .accordion-item .accordion-button::after{
        width: 1rem;
        height: 1rem;
        background-size: 1rem;
    }
    .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item ul{
        padding: 10px 20px 10px;
    }
    .aside .aside-accordion .accordion-item ul li a{
        font-size: var(--fs-14);
        padding: 12px 16px;
        border-radius: 8px;
    }
    /* Left Sidebar End */

    /* Left Sidebar Toggled */
    .main.sidenav-toggled .top-nav {
        left: 99px;
        width: calc(100% - 99px);
    }
    .main.sidenav-toggled{
        padding-left: 99px;
    }
    .main.sidenav-toggled .aside {
        width: 99px;
    }
    .main.sidenav-toggled .aside .aside-accordion .non-accordion-item a svg{
        width: 24px;
    }
    .main.sidenav-toggled .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 24px;
    }
    /* Left Sidebar Toggled */

    /* Topbar Start*/
    .top-nav {
        left: 280px;
        width: calc(100% - 280px);
        padding: 20px 25px;
    }
    .top-nav .btn-back{
        column-gap: 5px;
        font-size: var(--fs-14);
    }
    .top-nav .btn-back .icon {
        width: 18px;
        height: 18px;
    }
    .top-nav .btn-role{
        font-size: var(--fs-14);
        padding: 10px 25px;
        border-radius: 8px;
    }
    .top-nav .profile-dropdown .dropdown-menu{
        padding: 10px 0 10px;
        border-radius: 10px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a{
        font-size: var(--fs-14);
        column-gap: 10px;
        padding: 8px 14px;
    }
    .top-nav .profile-dropdown .dropdown-toggle{
        width: 40px;
        height: 40px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a .icon{
        width: 18px;
    }
    /* Topbar End*/

    /* Main Content Start */
    .main .content {
        padding: 82px 20px 20px;
    }

    /* General Breadcrumbs Start*/
    .breadcrumbs{
        padding: 15px 0;
    }
    .breadcrumbs .breadcrumbs-list li a{
        font-size: var(--fs-14);
    }
    /* General Breadcrumbs End*/

    /* Dashboard Start */
    .dashboard-widgets .widget{
        padding: 12px 15px;
        column-gap: 10px;
    }
    .dashboard-widgets .widget .total{
        row-gap: 25px;
    }
    .dashboard-widgets .widget .total .number{
        font-size: var(--fs-36);
    }
    .dashboard-widgets .widget .total .text{
        font-size: var(--fs-14);
    }
    .dashboard-widgets .widget .pattern-img{
        width: 90px;
    }

    .dashboard-chart .chart-card{
        padding: 25px 30px;
    }
    .dashboard-chart .header .heading{
        font-size: var(--fs-20);
    }
    .dashboard-chart .session-status{
        column-gap: 20px;
    }
    .dashboard-chart .session-status .item .text{
        font-size: var(--fs-14);
    }
    .dashboard-chart .duration-selection .option input+label{
        padding: 7px 18px;
        font-size: var(--fs-14);
    }
    /* Dashboard End */

    /* Main Content End */
}

@media screen and (max-width: 767.98px) {

    /* Left Sidebar Start*/
    .aside {
        width: 300px;
        padding: 0 0 15px 15px;
        z-index: 4;
        border-radius: 0 30px 0 0;
    }
    .aside-backdrop{
        display: block;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background: #0000007d;
        opacity: 1;
        z-index: 2;
    }
    .aside::after{
        top: 80px;
    }
    .aside .logo-container{
        padding: 20px 0;
    }
    .aside .logo-container .logo .icon{
        width: 40px;
        height: 40px;
    }
    .aside .logo-container .logo .text{
        font-size: var(--fs-28);
    }
    .aside .aside-accordion{
        row-gap: 8px;
        height: calc(100% - 81px);
        padding-top: 20px;
        padding-right: 15px;
    }
    .aside .aside-accordion .non-accordion-item a{
        font-size: var(--fs-16);
        column-gap: 10px;
        padding: 14px 14px;
        border-radius: 8px;
    }
    .aside .aside-accordion .non-accordion-item a svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item {
        border-radius: 8px;
    }
    .aside .aside-accordion .accordion-item .accordion-button{
        font-size: var(--fs-16);
        column-gap: 10px;
        padding: 14px 8px;
    }
    .aside .aside-accordion .accordion-item .accordion-button::after{
        width: 1rem;
        height: 1rem;
        background-size: 1rem;
    }
    .aside .aside-accordion .accordion-item .accordion-button svg{
        width: 18px;
    }
    .aside .aside-accordion .accordion-item ul{
        padding: 10px 24px 10px;
    }
    .aside .aside-accordion .accordion-item ul li a{
        font-size: var(--fs-16);
        padding: 12px 14px;
        border-radius: 8px;
    }
    /* Left Sidebar End */

    /* Topbar Start*/
    .top-nav {
        left: 0;
        width: 100%;
        padding: 20px 15px;
    }
    .main.sidenav-toggled .top-nav {
        background-color: var(--white);
    }
    .top-nav .sidebar-toggler img{
        height: 25px;
    }
    .top-nav .btn-role{
        font-size: var(--fs-16);
        padding: 8px 20px;
        border-radius: 8px;
    }
    .top-nav .profile-dropdown .dropdown-menu{
        padding: 10px 0 10px;
        border-radius: 8px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a{
        padding: 10px 16px;
    }
    .top-nav .profile-dropdown .dropdown-toggle{
        width: 40px;
        height: 40px;
    }
    .top-nav .profile-dropdown .dropdown-menu li a .icon{
        width: 22px;
    }
    /* Topbar End*/

    /* Main Content Start */
    .main .content {
        padding: 81px 15px 0;
    }

    /* General Breadcrumbs Start*/
    .breadcrumbs{
        padding: 15px 0;
    }
    .breadcrumbs .breadcrumbs-list li a{
        font-size: var(--fs-14);
    }
    .breadcrumbs .btn-back{
        display: none;
    }
    /* General Breadcrumbs End*/

    /* CRM Full Card Start */
    .cdn-full-card{
        min-height: calc(100vh - 141px);
    }
    .cdn-full-card .cdn-full-card-header{
        flex-direction: column;
        row-gap: 15px;
        padding: 20px 15px;
    }
    /* CRM Full Card End */

    /* CRM Update Card Start */
    .cdn-update-card{
        min-height: calc(100vh - 141px);
    }
    .cdn-update-card .cdn-update-card-header{
        padding: 20px 15px;
    }
    .cdn-update-card .cdn-update-card-header .heading{
        font-size: var(--fs-18);
    }
    .cdn-update-card .cdn-update-card-body{
        padding: 30px 30px 30px;
    }
    .cdn-update-card .cdn-update-card-body .sub-heading{
        font-size: var(--fs-18);
    }
    .cdn-update-card .cdn-update-card-footer{
        padding: 20px 20px;
    }
    /* CRM Update Card End */

    /* Searchbar for Table Header Start */
    .search-filter{
        max-width: 420px;
    }
    .search-filter .form-control{
        font-size: var(--fs-14);
        padding: 12px 14px;
    }
    .search-filter .filter-dropdown{
        padding: 12px 35px 12px 10px;
        background-size: 12px 12px;
        background-position: right 12px center;
        font-size: var(--fs-14);
    }
    /* Searchbar for Table Header End */

    /* CRM Table Start */
    .cdn-table thead tr th{
        font-size: var(--fs-14);
        padding: 18px 10px;
    }
    .cdn-table thead tr th:first-child,
    .cdn-table tbody tr td:first-child{
        padding-left: 25px;
    }
    .cdn-table thead tr th:last-child,
    .cdn-table tbody tr td:last-child{
        padding-right: 25px;
    }
    .cdn-table tbody tr td{
        font-size: var(--fs-14);
        padding: 18px 12px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-toggle .icon{
        width: 30px;
        height: 30px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu{
        min-width: 160px;
        padding: 0 0 10px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child{
        margin-bottom: 10px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header{
        padding: 10px 16px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .text{
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li:first-child .dropdown-menu-header .icon-close{
        width: 18px;
        height: 18px;
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a{
        column-gap: 10px;
        padding: 10px 16px;
        font-size: var(--fs-14);
    }
    .cdn-table tbody tr td .actions-dropdown .dropdown-menu li a .icon{
        width: 18px;
    }
    /* CRM Table End */

    /* Table Pagination Start */
    .dataTables_paginate .pagination li a{
        width: 28px;
        height: 28px;
        font-size: var(--fs-12);
    }
    /* Table Pagination End */

    /* Table No of Entries Text Start */
    .dataTables_wrapper .dataTables_info{
        font-size: var(--fs-12);
    }
    /* Table No of Entries Text End */

    /* Table No of Pages Dropdown Start */
    .dataTables_wrapper .dataTables_length label{
        column-gap: 8px;
        font-size: var(--fs-12);
    }
    .dataTables_wrapper .dataTables_length label select{
        font-size: var(--fs-12);
        background-position: right 10px top 6px;
        padding: 5px 35px 5px 12px;
    }
    /* Table No of Pages Dropdown End */

    /* Checkbox and Radio */
    .form-check{
        column-gap: 10px;
    }
    .form-check .form-check-input {
        width: 1.125em;
        height: 1.125em;
    }
    .form-check .form-check-label{
        font-size: var(--fs-14);
    }
    /* Input Fields End */

    /* Common Create Popup Start */
    .create-popup{
        width: 420px;
        max-height: calc(100vh - 102px);
        top: 82px;
        right: -420px;
    }
    .create-popup.opened{
        transform: translateX(-420px);
    }
    .create-popup .popup-header{
        padding: 15px 15px;
    }
    .create-popup .popup-header .heading{
        font-size: var(--fs-18);
    }
    .create-popup .popup-header .btn-close{
        width: 1rem;
        height: 1rem;
    }
    .create-popup .popup-body{
        max-height: calc(100% - 125px);
        padding: 20px 20px 20px;
    }
    .create-popup .popup-body .sub-heading{
        font-size: var(--fs-14);
        margin-bottom: 15px;
    }
    .create-popup .popup-footer{
        padding: 20px 20px;
    }
    /* Common Create Popup End */

    /* Delete Popup Start */
    .delete-popup{
        width: 200px;
    }
    .delete-popup .popup-header{
        padding: 12px 15px;
    }
    .delete-popup .popup-header .heading{
        font-size: var(--fs-16);
    }
    .delete-popup .popup-header .btn-close{
        padding: 0;
    }
    .delete-popup .popup-body{
        padding: 20px 15px;
    }
    .delete-popup .popup-body .desc{
        font-size: var(--fs-12);
    }
    .delete-popup .popup-footer .btn-cancel,
    .delete-popup .popup-footer .btn-yes{
        height: 40px;
        font-size: var(--fs-12);
    }
    /* Delete Popup End */

    .permission-checkbox input[type="checkbox"] {
        width: 1em;
        height: 1em;
    }

    /* Dashboard Start */
    .dashboard-widgets .widget{
        padding: 15px 15px;
    }
    .dashboard-widgets .widget .total{
        row-gap: 30px;
    }
    .dashboard-widgets .widget .total .number{
        font-size: var(--fs-36);
    }
    .dashboard-widgets .widget .total .text{
        font-size: var(--fs-16);
    }
    .dashboard-widgets .widget .pattern-img{
        width: 110px;
    }
    /* Dashboard End */

    /* Main Content End */
}
